# Cancel a transfer

Initiate a cancellation for a card, ACH, or queued transfer.

To access this endpoint using a [token](https://docs.moov.io/api/authentication/access-tokens/) you'll need to specify the `/accounts/{accountID}/transfers.write` scope.

## POST

/accounts/{accountID}/transfers/{transferID}/cancellations

### Ask

```shell
curl -X POST "https://api.moov.io/accounts/{accountID}/transfers/{transferID}/cancellations" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

### Ask

```go
mc, _ := moov.NewClient()

var accountID string // facilitator ID
var transferID string

mc.CancelTransfer(ctx, accountID, transferID)
```

### Ask

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.transfers.createCancellation({
    accountID: "10ae862c-6658-4f87-967d-46e995737204",
    transferID: "36c80a6c-ceb2-4e5d-a437-8a39afdfdc58",
  });

console.log(result);
}

run();
```

### Ask

```php
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\
